@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	.logo {
		text-align: center;
	}
	#sticky.stick .logo {
		display: none ;
	}
	.quick-contact {
		text-align: center;
		margin-right: 0px;
		line-height: 30px;
		padding-top: 0px;
	}
	.quick-contact span {
		display: none;
	}
	.quick-contact i {
		margin-left: 5px;
		margin-right: 5px;
	}
	.quick-contact br {
		display: block;
	}
	.menu {
		padding-top: 10px;
	}
	.welcome-text, .benefits-text, .faq-text, .course-parts-text, .get-in-touch-text {
		width: 100%;
	}	
	.footer h1 {
		margin-bottom: 15px;
	}
	.footer div.columns {
		padding-bottom: 30px;
	}
	.copyright-border {
		border-top: 1px solid #6b6b6b;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	.copyright-right {
		text-align: left;
	}
	.footer .copyright div.columns {
		padding-bottom: 0px;
	}
	.footer .newsletter div.columns {
		padding-bottom: 0px;
	}
	.contact-details {
		padding-bottom: 40px;
	}
	.useful-links {
		padding-bottom: 40px;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.logo {
		text-align: center;
	}
	#sticky.stick .logo {
		display: none ;
	}
	.quick-contact {
		text-align: center;
		margin-right: 0px;
	}
	nav.top-bar {
		text-align:center;
	}
	section.top-bar-section {
		display: inline-block;
	}
	.welcome-text, .benefits-text, .faq-text, .course-parts-text, .get-in-touch-tex {
		width: 90%;
	}
	.footer h1 {
		margin-bottom: 15px;
	}
	.footer div.columns {
		padding-bottom: 30px;
	}
	.copyright-border {
		border-top: 1px solid #6b6b6b;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	.copyright-right {
		text-align: left;
	}
	.footer .copyright div.columns {
		padding-bottom: 0px;
	}
	.footer .newsletter div.columns {
		padding-bottom: 0px;
	}
}